@import url('https://fonts.googleapis.com/css?family=PT+Sans&display=swap');

:root {
font-size: 16px;
}



body {
	background: #081d3a;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.125rem;
	padding-bottom: 1em;
	height: auto;
}

#page-wrapper {
	max-width: 1280px;
	margin: 0 auto;
}

.container {
	max-width: 100%;
	margin: 0 auto;
}

a {
    color: #ae0303;
}

/*Flex items*/
.flex-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
}

.flex-item {
	display: flex;
	padding: 0.5em;
	width: 100%;
}

.list-content {
	display: flex;
	flex-direction: column;
	padding: 1em;
	width: 100%;
}

.list-content wrapper {
	flex: 1 0 auto;
}

.flex25 {
	flex-basis: 25%;
	padding: 0.5em;
}

.flex33 {
	flex-basis: 33%;
	padding: 0.5em;
}

.flex40 {
	flex-basis: 40%;
	padding: 0.5em;
}

.flex50 {
	flex-basis: 50%;
	padding: 0.5em;
}

.flex60 {
	flex-basis: 60%;
	padding: 0.5em;
}

.flex66 {
	flex-basis: 66%;
	padding: 0.5em;
}

.flex75 {
	flex-basis: 75%;
	padding: 0.5em;
}

@media (max-width: 540px) {
	.flex25,
	.flex33,
	.flex66,
	.flex75 {
		flex-basis: 100%;
	}
}

ul.tabs a {
    border: 1px solid #ccc;
}

ul.tabs {
    border-bottom: 1px solid #ccc;
}

.tabs__tab a {
	padding: 5px;
}

#leaderboard {
	background: #ae0303;
	text-align: center;
}

#leaderboard h4 {
	font-size: 1em;
}

#leaderboard p {
	margin-top: 5px;
	text-align: center;
	width: 100%;
}

#block-leaderboard-2,
#block-leaderboard-2 a {
	font-weight: bold;
	color: #FDF645;
	text-align: center;
	padding: 0.25em 0em;
}

#block-gtranslate-2 {
	float: right;
	margin-right: 1em;
	margin-top: 5px;
}

a.gtflag {
	font-size: 22px !important;
}

#header,
#navigation {
	background: #081d3a;
}

#header.flex-container {
	flex-wrap: nowrap;
}

#header #header-left.flex-item {
	flex: 0 0 252px;
}

#header #header-right.flex-item {
	flex: 0 1 auto;
}

/**
#header {
	background-image: url("/sites/default/files/logo_1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
**/

#header-left {
	max-width: 252px;
}

#header-left p,
#header-left.flex-item,
#header-left .list-content {
	margin: 0;
	padding: 0;
}

#header-right {
	background-image: url("/themes/basic/images/top-right-background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

@media all and (max-width: 540px) {
	a.site-logo img {
		width: 100%;
	}
	#header-right {
		display: none;
		height: 252px;
		width: 100%;
	}
	#header #header-left.flex-item {
		flex: 1 1 540px;
	}
	#header-left {
		max-width: 100%;
	}
}

#block-headertext-2 {
	position: relative;
	top: 10px;
	left: 5%;
	width: 100%;
	color: #fff;
	font-family: Arial;
	font-size: 2.75rem;
	min-width: 685px;
}

@media all and (max-width: 970px) {
	#block-headertext-2 {
		font-size: 2.5rem;
	}
}

@media all and (max-width: 900px) {
	#block-headertext-2 {
		font-size: 2.25rem;
	}
}

@media all and (max-width: 850px) {
	#block-headertext-2 {
		font-size: 2rem;
	}
}

@media all and (max-width: 800px) {
	#block-headertext-2 {
		font-size: 1.75rem;
	}
}

@media all and (max-width: 768px) {
	#block-headertext-2 {
		font-size: 1.6rem;
	}
}

@media all and (max-width: 705px) {
	#block-headertext-2 {
		font-size: 1.5rem;
		min-width: 350px;
	}
}

@media all and (max-width: 640px) {
	#block-headertext-2 {
		font-size: 1.5rem;

	}
}

@media all and (max-width: 540px) {
	#block-headertext-2 {
		display: none;
	}
}

#block-headertext-2 p {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
	font-weight: bold;
	line-height: 1.1em;
}

ul.sf-menu a {
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
}

ul.sf-menu a:hover {
	background-color: #14468e;
}

ul.sf-menu a.sf-depth-2 {
	color: #081d3a;
	background: #fff;
}

@media (max-width: 1024px) {
	ul.sf-menu {
		background: #081d3a;
	}
	.sf-accordion-toggle.sf-style-none {
		color: #fff;
		background: #081d3a;
	}
	.sf-accordion-toggle.sf-style-none a#superfish-main-toggle {
		color: #fff;
		background: #081d3a;
	}
}

div#block-mainnavigation ul#superfish-main.menu li.sf-depth-1.menuparent ul.sf-hidden {
	background: #fff !important;
}

#superfish-main {
	display: flex;
	justify-content: space-between;
}

.sf-accordion-toggle.sf-style-none {
	text-align: center;
}

#content-area-wrapper {
	background-color: #f0ebeb;
	padding: 5px 2em 0.5em 2em;
	min-height: calc(50vh - 1px);
}

@media (max-width: 540px) {
	#content-area-wrapper {
		padding: 0 0.75em 0.5em 0.75em;
	}
}

#content-area-wrapper .list-content {
	padding: 0;
}

#content-area-wrapper #middle-content.flex-item {
	padding: 0;
}

#content-wrapper {
	width: 100%;
	margin: 0 auto;
}

#node9 #block-basic-content h1 {
	font-size: 1.75rem;
	color: #294554;
}

#node9 #block-basic-content h4 {
	font-size: 1.125rem;
}

#node9 #block-basic-content {
    background: #abc7e2;
    padding: 1em;
    border: 1px solid #000;
}

#node9 #bottom {
    background: #fff;
    border: 1px solid #000;
}

#node9 #bottom #bottom-left .list-content > p {
	display: none;
}

#node9 #bottom #bottom-left .list-content img {
	width: 100%;
}

#node9 #bottom #bottom-left.flex-item {
	padding: 0;
}

#bottom-wrapper {
	padding-top: 1em;
	padding-bottom: 1em;
}

#node9 #bottom2 {
	background: #abc7e2;
	padding: 1em;
	border: 1px solid #000;
}

#node9 #bottom2 h1 {
	font-size: 1.75rem;
}

#node9 #bottom2.flex-container {
	justify-content: space-between;
}

#node9 #bottom2.flex-container .flex-item {
	flex-grow: 1;
	flex-basis: 33.33%;
}

@media (max-width: 768px) {
	#node9 #bottom2.flex-container .flex-item {
		flex-basis: 100%;
	}
}

#node9 span#namebar {
	height: auto;
}

#footer {
	background: #081d3a;
}

#footer,
#footer p,
#footer a {
	color: #fff;
}

#footer .flex-item {
	width: 50%;
}

@media (max-width: 540px) {
	#footer .flex-item {
		width: 100%;
		text-align: center;
	}
}

@media all and (min-width: 539px) {
	#cboxClose {
	    top: 0;
	}
}

@media screen {
	#printpic {
		display: none;
	}
}

@media print {
	#personpic2 {
		display: none;
	}
	#printpiccaptured {
		position: absolute;
		top: 0;
	}
}



#block-crimesolvingstats-2 ul li {
	list-style-type: square;
	list-style-position: inside;
}











#person-flex * {
  box-sizing: border-box;
}

ul#person-flex {
	margin: 0;
	padding: 0;
	list-style: none;
}

li#personbox {
	margin: 0;
	padding: 0.5em;
	list-style: none;
}

#person-flex {
	display: flex;
	flex-wrap: wrap;
}

#personbox {
	display: flex;
	padding: 0.5em;
	width: 100%;
}

@media all and (min-width: 40em) {
  #personbox {
    width: 33.3%;
  }
}
@media all and (min-width: 60em) {
  #personbox {
    width: 25%;
  }
}

#personinfo,
#personinfo2 {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 10px;
}

#personinfo p#stats,
#personinfo2 p#stats{
	flex: 1 0 auto;
}

#namebar {
	font-size: 13px;
	width: 100%;
	height: 35px;
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	text-align: center;
	padding: 5px 5px;
	font-weight: bold;
	vertical-align:middle
}

#namebar2 {
	font-size: 13px;
	width: 100%;
	height: 35px;
	color: #fff;
	background-color: #14468E;
	border: 1px solid #000;
	text-align: center;
	padding: 5px 5px;
	font-weight: bold;
	vertical-align:middle
}

@media all and (max-width: 1250px) {
	#namebar,
	#namebar2 {
		height: 45px;
	}
}

#personinfo {
	width: 100%;
	min-height: 400px;
	background-color: #ccc;
	border: 1px solid #000;
	overflow: visible;
}

#personinfo2 {
	width: 100%;
	min-height: 400px;
	background-color: #E3EDF5;
	border: 1px solid #000;
	overflow: visible;
}

#personpic {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size:100% auto;
	height: 0;
	padding-top:115%;
}

#personpic2 {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size:100% auto;
	height: 0;
	padding-top:114%;
	min-width: 175px;
	min-height: 200px;
}

#stats {
	font-size: 0.875rem;
	line-height: 14px;
}


body.toolbar-tray-open.toolbar-vertical.toolbar-fixed.path-wanted-individuals-page,
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed.path-unsolved-individuals-page,
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed.path-missing-individuals-page {
	margin-left: 0;
}

.path-wanted-individuals-page #toolbar-administration,
.path-unsolved-individuals-page #toolbar-administration,
.path-missing-individuals-page #toolbar-administration {
	display: none;
}

@media all and (min-width: 320px) {
	iframe#iframe-details {
		width: 300px;
		height: 200px;
	}
}

@media all and (min-width: 480px) {
	iframe#iframe-details {
		width: 460px;
		height: 300px;
	}
}

@media all and (min-width: 560px) {
	iframe#iframe-details {
		width: 540px;
		height: 400px;
	}
}

@media all and (min-width: 800px) {
	iframe#iframe-details {
		width: 780px;
		height: 600px;
	}
}

@media all and (min-width: 992px) {
	iframe#iframe-details {
		width: 900px;
		height: 700px;
	}
}

.button {
	background: #081d3a;
	padding: 10px;
	margin: 5px 5px;
	border-radius: 5px;
}

a.button {
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

#crimeofweektext {
	flex-direction: column;
	overflow: scroll;
	height: calc(23vh);
}

#crimeofweekwrapper {
	flex-direction: column;
	padding-right: 1em;
}

#block-views-block-crime-of-the-week-block-1 {
		border: 1px solid black;
		text-align: center;
}

#block-views-block-crime-of-the-week-block-1 div div {
	display: flex;

}

#block-views-block-crime-of-the-week-block-1 div.views-element-container:nth-child(2) div {
	position: relative;
	top: 0.25em;
}

#block-views-block-crime-of-the-week-block-1 div.views-element-container {
	min-width: 50%;
}

@media only screen and (max-width: 1024px) {
	#block-views-block-crime-of-the-week-block-1 div div {
		display: block;
	}

	#block-views-block-crime-of-the-week-block-1 div.views-element-container {
		min-width: 100%;
	}
	#crimeofweekbox {
		display: flex !important;
	}
}

#block-views-block-crime-of-the-week-block-1 .youtube-container--responsive {
    overflow: hidden;
    position: relative;
    padding-bottom: 56.25%;
		min-height: 350px;
}

#block-views-block-crime-of-the-week-block-1 .youtube-container--responsive  iframe {
   border: 0;
   height: 100%;
	 left: 0;
   position: relative;
   top: 0;
   width: 100%;
	 min-width: 600px;
	 min-height: 340px;
}

@media only screen and (max-width: 1280px) {
	#block-views-block-crime-of-the-week-block-1 .youtube-container--responsive  iframe {
	   border: 0;
	   height: 100%;
		 left: 0;
	   position: relative;
	   top: 0;
	   width: 100%;
		 min-width: calc(46vw);
		 min-height: calc(34vh);
	}
}

@media only screen and (max-width: 1024px) {
	#block-views-block-crime-of-the-week-block-1 .youtube-container--responsive  iframe {
	   border: 0;
	   height: 100%;
		 left: 0;
	   position: relative;
	   top: 0;
	   width: 100%;
		 min-width: calc(46vw);
		 min-height: calc(53vh);
	}
}
